#
# spec file for package SDL_ttf (Version 2.0.3)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  SDL SDL-devel alsa audiofile esound freetype2 freetype2-devel kdelibs-artsd xf86
# usedforbuild    SDL SDL-devel aaa_base aaa_dir alsa audiofile autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs esound file fileutils findutils flex freetype2 freetype2-devel gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd kdelibs-artsd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         SDL_ttf
Copyright:    LGPL
Group:        System Environment/Libraries
#Requires:     xforms
Autoreqprov:  on
Version:      2.0.3
Release:      103
Summary:      Simple DirectMedia Layer - Truetype Library
Source: %{name}-%{version}.tar.bz2
#Patch:  patch.dif

%description
This is a sample library which allows you to use TrueType fonts in your SDL applications.

Authors:
--------
    Sam Lantinga <slouken@libsdl.org> 
    

SuSE series: d

%prep
%setup
#%patch

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr
make

%install
make install

%files
%doc CHANGES COPYING README
/usr/include/SDL/SDL_ttf.h
/usr/lib/libSDL_ttf-2.0.so.0
/usr/lib/libSDL_ttf-2.0.so.0.0.3
/usr/lib/libSDL_ttf.a
/usr/lib/libSDL_ttf.la
/usr/lib/libSDL_ttf.so

%changelog -n SDL_ttf
* Tue Aug 07 2001 - uli@suse.de
- initial package
